at.chipkarte.client.fus.soap.constants

## Class DateiInhaltstypConstants

- Object
- - at.chipkarte.client.fus.soap.constants.DateiInhaltstypConstants

-     public class DateiInhaltstypConstants
      extends Object

  Konstanten für den Inhalt der Datei.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `BEFUND` Konstante für DateiInhaltstyp (Befund).
    `static String` | `DIGITALES_MODELL` Konstante für DateiInhaltstyp (Digitales Modell).
    `static String` | `FOTOS_INTRAORAL_EXTRAORAL` Konstante für DateiInhaltstyp (Fotos intra-/extraoral).
    `static String` | `LATERALES_FERNROENTGEN` Konstante für DateiInhaltstyp (Laterales Fernröntgen).
    `static String` | `PANORAMAROENTGEN` Konstante für DateiInhaltstyp (Panoramaröntgen).
    `static String` | `SONSTIGER_NACHWEIS` Konstante für DateiInhaltstyp (Sonstiger Nachweis).
    `static String` | `VERORDNUNG` Konstante für DateiInhaltstyp (Verordnung).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DateiInhaltstypConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PANORAMAROENTGEN

          public static final String PANORAMAROENTGEN

      Konstante für DateiInhaltstyp (Panoramaröntgen).
      See Also:
        Constant Field Values

    - #### LATERALES_FERNROENTGEN

          public static final String LATERALES_FERNROENTGEN

      Konstante für DateiInhaltstyp (Laterales Fernröntgen).
      See Also:
        Constant Field Values

    - #### FOTOS_INTRAORAL_EXTRAORAL

          public static final String FOTOS_INTRAORAL_EXTRAORAL

      Konstante für DateiInhaltstyp (Fotos intra-/extraoral).
      See Also:
        Constant Field Values

    - #### DIGITALES_MODELL

          public static final String DIGITALES_MODELL

      Konstante für DateiInhaltstyp (Digitales Modell).
      See Also:
        Constant Field Values

    - #### SONSTIGER_NACHWEIS

          public static final String SONSTIGER_NACHWEIS

      Konstante für DateiInhaltstyp (Sonstiger Nachweis).
      Hinweis: Für Formulare mit Formulartyp `EKV` ist nur dieser Dateiinhaltstyp zulässig.
      See Also:
        Constant Field Values

    - #### VERORDNUNG

          public static final String VERORDNUNG

      Konstante für DateiInhaltstyp (Verordnung).
      See Also:
        Constant Field Values

    - #### BEFUND

          public static final String BEFUND

      Konstante für DateiInhaltstyp (Befund).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DateiInhaltstypConstants

          public DateiInhaltstypConstants()